#footer .footer-list {
    gap: 5px;
}

#footer .footer-list span,
#footer .footer-list a,
#footer .footer-list h4 {
    color: var(--trixie-red);
}

#footer .footer-logo {
    width: 120px;
}

#footer .newsletter-form {
    display: flex;
    align-items: center;
    width: 100%;
}

#footer .newsletter-form input {
    width: 100%;
    padding: 7px 10px;
    border: 2px solid var(--trixie-red);
    border-radius: 999px;
    font-family: var(--font-body);
    font-size: var(--fs-xs);
    font-weight: 400;
    line-height: 1;
    color: var(--trixie-red);
    background-color: transparent;
    outline: none;
    box-shadow: none;
}

#footer .newsletter-form input::placeholder {
    color: var(--trixie-red);
    opacity: 0.5;
}

#footer .newsletter-form button {
    appearance: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 2.2rem;
    height: 2.2rem;
    padding: 4%;
    margin: 0;
    border: none;
    background-color: var(--trixie-red);
    border-radius: 50%;
    font: inherit;
    color: inherit;
    cursor: pointer;
    flex-shrink: 0;
}

#footer .newsletter-form button svg {
    width: 100%;
    height: 100%;
}

#footer .newsletter-form button svg .object {
    stroke: var(--trixie-beige);
}

@media screen and (max-width: 749px) {
    #footer .footer-bottom .f-heading {
        font-size: var(--fs-3xl);
        white-space: wrap;
    }

    #footer .newsletter-form button {
        padding: 2%;
    }
}